a:link, a:visited{
	text-decoration: none;
	color:#49453E;
}

.listeInstitutions .title a:link{
	color:white;
}

.listeInstitutions {
	//margin-left:-15px;
}

.listeInstitutions .boxShortcuts .boxShortcutsContent .boxShortcutsContentBg{
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left bottom;
	width:270px;
	padding-bottom:5px;
}

.listeInstitutions .boxShortcuts {
	width:100%;
}

.listeInstitutions .boxShortcuts .boxShortcutsContent {
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left top;
	padding-top:-1px;
	width:270px;
	line-height:6px;
}

.listeInstitutions .boxShortcuts .boxShortcutsTitleBg {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left top;
	width:270px;
	padding:4px 13px 0px 8px;
	color:white;
}

.listeInstitutions .boxShortcuts .boxShortcutsTitle {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left bottom;
	color:#FFFFFF;
	float:left;
	font-weight:bold;
	margin-bottom:0px;
	text-transform:uppercase;
	width:270px;
	margin-top:5px;
}


img {
	margin-top:-3px;
}